/*
 Theme Name:     Som Japo - Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Child theme for the Divi theme
 Author:         Fede - hello@fededomenech.com
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

:root {
  --rojo: #c1272d;
  --gris: #54595f;
  --blanco: #fff;
}


.home div#page-container {
    padding-top: 0 !important;
}
.home header#main-header {
    display: none !important;
}

.home div#contacte {
    display: none !important;
}

/* Menu styles */
.boton-matriculat a {
    color: var(--blanco) !important;
    border: 1px solid var(--rojo);
    background-color: var(--rojo);
    text-align: center;
    padding: 12px;
    padding-bottom: 12px !important;
    border-radius: 25px;
}


@media only screen and (min-width: 981px) {

    .et-fixed-header #top-menu .boton-matriculat a {
        color: var(--blanco) !important;
    }

}

.banner-home {
      display: flex;
    align-items: center;

}

.triarnos {
  height: 100% !important;
}





.menu-footer ul#menu-menu-principal {
  display: flex !important;
  flex-direction: column !important; 
}

.menu-footer .et_pb_menu__menu {
  display: block !important;
}
.et_mobile_nav_menu {
    display: none !important;
}